主页

近期由于最新的ios越狱漏洞checkRa1n需要mac系统,以前用自己的笔记本装过黑果,但是觉得实用性不大就恢复了windows。今天重装黑果,却在安装是提示应用程序副本已损坏,不能用来安装macOS,一开始我以为是镜像损坏了。但是下载之后我验证过md5值,所以可能性不大,百度了一下,才知道2016年2月14日更新的证书之后导致的问题,我们只需要改一下系统时间就可以正常安装了。

①:断开网络,拔了网线就行了。

②:点击左上角实用工具打开终端。然后输入 date 110713212015.30  下面提示修改之后的时间是你改的就算成功了。

③:重新点击安装macOS,一般情况下就可以进入安装了。另外需要efi文件的可以加博主QQ599653466备注efi找我要。

 

版权属于:admin
作品采用:本作品采用 知识共享署名-相同方式共享 4.0 国际许可协议 进行许可。
8
查看目录

目录

来自 《Mac安装系统提示应用程序副本已损坏,不能用来安装macOS》
评论

蜡笔小新

本网站由提供CDN加速/云存储服务
89 文章数
8 评论量
3 分类数
89 页面数
已在风雨中度过 2年258天16小时8分